driver: FrostNumberModel
host: siwenna.colorado.edu
id: bbd51ec3-c228-4d2d-b33c-ffdfb7059f59
prefix: /scratch/mpiper/wmt/permafrost/bbd51ec3-c228-4d2d-b33c-ffdfb7059f59
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-03-22T16:29:27.405659'
stdout: stdout
